Subject: Re: [PATCH 1/2] qemu platform, v2

From: Matt Sealey <[email-masked]>
Date: Thu, 18 Oct 2007 10:59:28 +0100

Grant Likely wrote:
> On 9/30/07, David Gibson <[email-masked]> wrote:
>> On Fri, Sep 28, 2007 at 06:53:28PM +0200, Segher Boessenkool wrote:
>>
>> I'm working on merging dtc into the kernel tree instead.
> 
> I'm kind of late to this party; but I have to say I disagree.  Most of
> us are doing just fine installing the dtc tool (and mkimage tool for
> that matter).  Cloning it in the kernel tree is just asking for
> divergence.

Which begs the question; why cloning?

Why can't development be MOVED to in-kernel?

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations